body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
div.Einfacher-Textrahmen {
	border-style:solid;
}
#_idContainer000 {
	-ms-transform:translate(23.038px,40.175px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(23.038px,40.175px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:462.82px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(23.038px,40.175px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(23.038px,40.175px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1001.96px;
}
#_idContainer001 {
	-ms-transform:translate(35.487px,502.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(35.487px,502.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:1347.07px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(35.487px,502.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(35.487px,502.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:952.51px;
}
#_idContainer002 {
	-ms-transform:translate(664.487px,10.579px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(664.487px,10.579px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:27.10px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(664.487px,10.579px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(664.487px,10.579px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:342.51px;
}
#_idContainer003 {
	-ms-transform:translate(23.038px,40.963px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(23.038px,40.963px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:594.04px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(23.038px,40.963px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(23.038px,40.963px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1001.96px;
}
#_idContainer004 {
	-ms-transform:translate(35.487px,502.787px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(35.487px,502.787px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:1347.07px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(35.487px,502.787px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(35.487px,502.787px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:952.51px;
}
#_idContainer005 {
	-ms-transform:translate(31.481px,10.579px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(31.481px,10.579px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:27.10px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(31.481px,10.579px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(31.481px,10.579px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:327.52px;
}
img._idGenObjectAttribute-1 {
	left:0px;
	position:absolute;
	top:0px;
}
img._idGenObjectAttribute-2 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
